CFBundleGetInfoString = "Chromium 113.0.5672.0, Copyright 2023 Google LLC. Nakalaan ang lahat ng karapatan.";
NSBluetoothAlwaysUsageDescription = "Kapag mayroon nang access ang Chromium, makakahingi na ang mga website ng access sa iyo.";
NSBluetoothPeripheralUsageDescription = "Kapag mayroon nang access ang Chromium, makakahingi na ang mga website ng access sa iyo.";
NSCameraUsageDescription = "Kapag mayroon nang access ang Chromium, makakahingi na ang mga website ng access sa iyo.";
NSHumanReadableCopyright = "Copyright 2023 Google LLC. Nakalaan ang lahat ng karapatan.";
NSLocationUsageDescription = "Kapag mayroon nang access ang Chromium, makakahingi na ang mga website ng access sa iyo.";
NSMicrophoneUsageDescription = "Kapag mayroon nang access ang Chromium, makakahingi na ang mga website ng access sa iyo.";
